Subject: Re: bug#31547: 25.3; Core dump: g_main_context_prepare() called recursively from within a source's check() or prepare() member.

From: Eli Zaretskii <[email-masked]>
Date: Sat, 02 Jun 2018 19:39:40 +0300

> Date: Sat, 02 Jun 2018 18:25:39 +0200
> From: Marc Wilhelm Küster <[email-masked]>
> Cc: [email-masked]
> 
> in order to get a more meaningful backtrace I've compiled emacs 26.1 directly from its source (source directly downloaded from http://mirror.switch.ch/ftp/mirror/gnu/emacs/emacs-26.1.tar.xz)
> 
> The crash remains fully reproducible. I attach you the backtraces. Of yourse, I'm at your disposal for any additional information you may need

Thanks.

If the crash is reproducible, can you give a step by step recipe,
starting from "emacs -Q", for reproducing it?